SNMP Supported Protocols Detection

info Nessus Plugin ID 40448
New! Plugin Severity Now Using CVSS v3

The calculated severity for Plugins has been updated to use CVSS v3 by default. Plugins that do not have a CVSS v3 score will fall back to CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Synopsis

This plugin reports all the protocol versions successfully negotiated with the remote SNMP agent.

Description

Extend the SNMP settings data already gathered by testing for\ SNMP versions other than the highest negotiated.

Plugin Details

Severity: Info

ID: 40448

File Name: snmp_all_versions.nasl

Version: Revision: 1.7

Type: remote

Family: SNMP

Published: 7/31/2009

Updated: 1/19/2013

Vulnerability Information

Required KB Items: SNMP/community, SNMP/community_v1_v2c, SNMP/version